### Method

# Clutter ColorState get_luminances

#### Declaration [src]

    void
    clutter_color_state_get_luminances (
      ClutterColorState* color_state,
      float* min_lum_out,
      float* max_lum_out,
      float* ref_lum_out
    )

#### Description

No description available.

#### Parameters

`min_lum_out`

  Type: `float*`

  No description available.

  The data is owned by the caller of the method.

`max_lum_out`

  Type: `float*`

  No description available.

  The data is owned by the caller of the method.

`ref_lum_out`

  Type: `float*`

  No description available.

  The data is owned by the caller of the method.